This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 190597 - HTTP URL changed to FTP URL by installer
HTTP URL changed to FTP URL by installer
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
http://ftp.heanet.ie/pub/fedora/linux...
:
: 196483 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-03 15:46 EDT by Robin Green
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 13:22:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Green 2006-05-03 15:46:58 EDT
Description of problem:
I tried to install fc5 on xen using the /usr/sbin/xenguest-install.py script in
the xen package. It asked me the source - I answered
http://ftp.heanet.ie/pub/fedora/linux/core/5/x86_64/os/ - however then it tried
to contact that site via ftp not http, and failed.

Version-Release number of selected component (if applicable):
FC5 installer

How reproducible:
Always

Steps to Reproduce:
1. Configure xen to use nat networking, and firewall outgoing ftp
2. /usr/sbin/xenguest-install.py
3. Answer questions asked, giving
http://ftp.heanet.ie/pub/fedora/linux/core/5/x86_64/os/ as the URL
  
Actual results:
Installer tries to use FTP

Expected results:
Installer should use HTTP, as specified

Additional info:
My other xen guest domain is able to browse the web just fine.
Comment 1 Robin Green 2006-05-04 09:04:41 EDT
Actually, I tried another URL, and the installer does try to use HTTP - but if
that fails, it drops you into the FTP dialog box.
Comment 2 Chris Lumens 2006-06-23 17:09:54 EDT
*** Bug 196483 has been marked as a duplicate of this bug. ***
Comment 3 Chris Lumens 2007-02-13 14:28:49 EST
I was able to reproduce this issue with FC6 but am unable to with F7 test 1. 
Could you please try with test 1 or test 2 and let me know if this is still
broken for you?  I know a ton of work has gone into these network screens over
the past couple releases.

Note You need to log in before you can comment on or make changes to this bug.